Send Traces
Send OpenTelemetry traces to capture your LLM conversations.
This is your instrumentation endpoint. Point your Logfire SDK here to automatically capture conversations for issue detection.
Supported formats:
application/x-protobuf(recommended for efficiency)application/json
Traces are queued for async processing. You'll see conversations appear shortly after submission. Request bodies are limited to 128 MiB on the wire.
Header Parameters
x-workspace-id?|
Workspace UUID for session-authenticated calls.
TypeScript Definitions
Use the request body type in TypeScript.
body*file
Format
binaryResponse Body
application/json
application/json
curl -X POST "https://loading/v1/traces" \ -H "Content-Type: application/json" \ -d '{}'{}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}